HomeModules

Help with all things Modules

The Following Module Must be Installed Messages in this topic - RSS add reply

Timothy.Jannace@tkxs.com
Timothy.Jannace@tkxs.com
Posts: 2


13 days ago
Receiving an error when trying to check out one of our projects from our Decisions repository for the first time in a new environment:



--------------------------------------------------------------------------------------------------------------------------------------------
The same version of the module is installed on this instance under System => Administration => Features.



--------------------------------------------------------------------------------------------------------------------------------------------
It is preventing the project from being checked out even though the condition appears to be met. What is the issue here?

Alternatively, this project no longer has the Decisions.Docusign dependency so how can it be removed from this project?

Thanks,
Timothy
0 link reply with quote
Timothy.Jannace@tkxs.com
Timothy.Jannace@tkxs.com
Posts: 2


8 days ago
In my case I was able to manually export the project from the dev environment and import it into the other environment. Using export/import displayed which files on the repo held the dependency. They were no longer being used so I deleted them on the repo and was then able to check out the project.
0 link reply with quote


(Ctrl+Enter)




Powered by Jitbit Forum 8.3.8.0 © 2006-2013 Jitbit Software